National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/o:opcsystems:opc_systems.net:8.00.0023
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2015-7917

Untrusted search path vulnerability in Open Automation OPC Systems.NET 8.00.0023 and earlier allows local users to gain privileges via a Trojan horse DLL in an unspecified directory.

Published: December 22, 2015; 10:59:04 PM -05:00
V3: 7.2 HIGH
V2: 6.9 MEDIUM